Subject: Audit Points
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 4 Feb 2000 08:48:00 -0800 (PST)

I want to make sure that we address all audit points we can during the 
implementation process for 133.  Are there any points related to affiliate 
books, accrual books, hedging or policies related to that?  I know there was 
one on the affiliate or hedging policy.   Please send it to me and Ron 
Baker.  Thanks.